Atom packages installation failed


#1

Hi,
I’m new to Atom. I’ve installed latest Atom on Linux Mint 18.1. Trying to install some packages,but it is failing and giving me the following error

gyp info it worked if it ends with ok
gyp info using node-gyp@3.4.0
gyp info using node@6.9.5 | linux | x64
gyp http GET https://atom.io/download/electron/v1.3.13/iojs-v1.3.13.tar.gz
gyp http 200 https://atom.io/download/electron/v1.3.13/iojs-v1.3.13.tar.gz
gyp WARN install got an error, rolling back install
gyp ERR! install error
gyp ERR! stack Error: read ECONNRESET
gyp ERR! stack at exports._errnoException (util.js:1022:11)
gyp ERR! stack at TLSWrap.onread (net.js:569:26)
gyp ERR! System Linux 4.4.0-53-generic
gyp ERR! command “/usr/share/atom/resources/app/apm/bin/node” “/usr/share/atom/resources/app/apm/node_modules/node-gyp/bin/node-gyp.js” “install” “–runtime=electron” “–target=1.3.13” “–dist-url=https://atom.io/download/electron” “–arch=x64” "–ensure"
gyp ERR! cwd /home/fahim/.atom
gyp ERR! node -v v6.9.5
gyp ERR! node-gyp -v v3.4.0
gyp ERR! not ok

How can I overcome the issue? Please suggest.